<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCardView64 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCardView64 Interface

The following tables list the members exposed by IEdmCardView64.

# Public Methods

| Name | Description
--- | --- | ---
| IsFocusOnDataCard | Gets whether focus is on this data card view.
| SetFlagIsFocusOnDataCard | Sets whether focus is on this data card view.

Top

# See Also

####

IEdmCardView64 Interface
EPDM.Interop.epdm Namespace